article.acceso.portal.usuarios{display: inline-block; width: 77%; vertical-align: top; }
article.acceso.área.clientes.ergo.seguros.de.viaje {display: block; width: 100%; max-width: 1250px; margin: auto; overflow: hidden; }
aside.acceso.portal.usuarios {width: 22%; display: inline-block; margin-top: 0px; }
aside .info {border: 1px solid #0094a9; overflow: hidden; width: 100%; padding-left: 20px; padding-right: 20px; box-sizing: border-box; margin-left: auto; margin-right: auto; margin-bottom: 20px; text-align: left; list-style: none; list-style-type: none; }
aside .info {overflow: hidden; width: 100%; padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px; box-sizing: border-box; margin-left: auto; margin-right: auto; margin-bottom: 20px; text-align: left; list-style: none; list-style-type: none; }

img.iconoCliente{display: inline-block; width: 100px; height: auto; vertical-align: middle;}

th.tituloPagina.iconoCliente h1 {display: inline-block; vertical-align: middle; padding-left: 20px; padding-right: 40px; box-sizing: border-box; }

table.acceso tbody tr.enlacesAccesos td {padding-left: 10px; padding-right: 10px; }
td.iconoCliente{ background:#5fb8a2; width: 200px;}
td.iconoCliente img {max-width: 100px; margin: auto; display: block; }
td.imagenLoginPortal img {display: block; max-width: 500px; margin: auto; }
td.imagenLoginPortal {width: 25%; }
td.formularioAcceso {width: 75%; }
td.convencerClientes {border: 1px solid #8e0038; background-repeat: no-repeat; background-size: contain; }


form.accesosUsuarios {vertical-align: top; padding: 40px;  }

#formLogin .form__group {display: inline-block; width: 49%; vertical-align: bottom; }
#formLogin .form__group.contieneBoton {width: 39%; }
#formLogin .form__group.contieneUserPass {width: 60%; }
#formLogin .form__group label {min-width: 150px; width: 100%; display: inline-block; margin-bottom: 0px; vertical-align: bottom; }
#formLogin .form__group input {vertical-align: bottom; width: 60%; }
#formLogin .form__group .userPass {margin-bottom: 0px; margin-top: 20px; }


.tituloPagina{background:#8bc9ad; width: 500px; text-align: left;}
.accesoClientesRegistrados tbody tr td {vertical-align: top; padding-right: 40px; }
.acceso { width: 100%; max-width: 800px; margin-left: auto; margin-right: auto; margin-top: 40px; margin-bottom: 40px; }
.acceso.acordeon {width: 49.5%; display: inline-block; vertical-align: top; }
.acceso.acordeon h3 {background: #8e0038; color: #fff; font-size: 18px; padding-top: 10px; padding-bottom: 10px; }
.cabecera{width:100%; margin-left: auto; margin-right: auto;}
.formSoyUsuario tbody tr.usuarioPass td {display: inline-block; width: 49%; }
.formSoyUsuario tbody tr.botonera > td {width: 100%; }
.contenido.usuarios article form {padding: 0px; min-height: auto; }
.ui-accordion .ui-accordion-header {background: #0094a9; }
.ui-accordion h3 {color: #fff; }
.ui-widget-content a {color: #fff; }


@media screen and (max-width: 1200px) {
    aside.acceso.portal.usuarios {width: 100%; display: inline-block; }
}

@media screen and (max-width: 1025px) {
	aside.acceso.portal.usuarios {width: 99%; display: block; margin-top: 20px; margin-left: auto; margin-right: auto; }
	article.acceso.portal.usuarios {width: 100%; }
}

@media screen and (max-width: 900px) {
    .acceso.acordeon {width: 100%; display: block; }
}
@media screen and (max-width: 600px) {
    #formLogin .form__group.contieneUserPass {width: 90%; display: block; margin-left: auto; margin-right: auto;}
    #formLogin .form__group input {width: 100%; }
    #formLogin .form__group.contieneBoton {width: 100%; }
    #botonContinuar {width: 100%; margin-top: 20px; display: block; margin-right: auto; margin-left: auto; float: none;}
}
@media screen and (max-width: 375px) {
    .cuerpo { width: 95%;  margin: auto; }
}